$primary-color: #32a4bb
$secondary-color: #FFF
$delete-color: #990003

body
  color: #808284
  font-family: 'Open Sans', sans-serif
  background-color: #f9f9f9

.navbar
  -webkit-box-shadow: 1px 11px 34px -1px rgba(0,0,0,0.18)
  -moz-box-shadow: 1px 11px 34px -1px rgba(0,0,0,0.18)
  box-shadow: 1px 11px 34px -1px rgba(0,0,0,0.18)
  padding: 0
.name-user
  font-size: 18px
.navbar-brand
  color: #32a4bb !important
  font-weight: bold
  font-size: 23px
  letter-spacing: 1px
  text-transform: capitalize

.navbar-nav
  .nav-item
    border-left: solid 1px #eaeaea
    border-right: solid 1px #eaeaea
    height: 70px
    .nav-link
      color: $primary-color !important
      font-weight: bold
      letter-spacing: 1px
      line-height: 55px

.side-bar
  background-color: $secondary-color
  height: calc(100vh - 70px)
  padding: 0
  .side-menu
    list-style: none
    padding: 0 10px
    li
      height: 65px
      border-bottom: solid 2px #eaeaea
.image-wrapper
  position: relative
  min-height: 180px
  overflow: hidden
  .blur-avatar
    background-image: url("/images/taylor.jpg")
    background-position: center
    background-repeat: no-repeat
    background-size: 75%
    position: absolute
    left: 0
    right: 0
    top: 0
    bottom: 0
    -webkit-filter: blur(10px)
    -ms-filter: blur(10px)
    filter: blur(10px)
  .avatar
    position: absolute
    left: 0
    right: 0
    top: 0
    bottom: 0
    text-align: center
    padding-top: 20px
    img
      width: 150px
      border-radius: 100%
.profile-info
  text-align: center
  padding: 20px 10px
  background-color: #f5f5f5
  span
    display: block
    font-size: 13px
    font-style: italic
    &:last-of-type
      color: $primary-color

.login-wrapper
  height: 100vh
  h3
    color: $primary-color
    font-size: 18px
    text-transform: uppercase
    margin: 0
  small
    margin: 0
    font-style: italic
    font-size: 11px
    color: #a9a9a9 !important

.login-box
  border: solid 1px #eaeaea
  -webkit-border-radius: 5px
  -moz-border-radius: 5px
  border-radius: 5px
  background-image: url("/images/marival-login.jpg")
  .form-content
    padding: 20px
    background-color: $secondary-color
    .form-login
      margin: 20px 0
  .btn-forms
    padding-top: 15px
    text-align: right
    a
      font-size: 12px
      font-weight: bold
      margin-right: 10px
    button
      min-width: 100px
      color: $secondary-color
      padding: 5px 10px
      border-radius: 50px
      background-color: $primary-color

.main-content
  padding: 60px 20px

.search-content
  display: inline-block
  vertical-align: middle
  font-size: 24px
  padding: 10px 20px
  background-color: $secondary-color

.create-user
  font-size: 24px
  line-height: 40px
  border-radius: 0

.create-modal
  max-width: 700px
.form-create
  label
    font-size: 13px


.pagination
  float: right
  margin-right: 50px
  li
    a, span
      padding: 5px
      background-color: rgba(23, 162, 184, .2)
      color: black
  li.active
    span
      background-color: white
      opacity: .5
